package com.zapcast.cars.model.enums;

public enum EngineType {
  ENGINE_100(100),
  ENGINE_200(200),
  ENGINE_300(300),
  ENGINE_400(400),
  ENGINE_500(500),
  ENGINE_600(600),
  ENGINE_700(700),
  ENGINE_800(800),
  ENGINE_900(900),
  ENGINE_1000(1000),
  ENGINE_1100(1100),
  ENGINE_1200(1200),
  ENGINE_1300(1300),
  ENGINE_1400(1400),
  ENGINE_1500(1500),
  ENGINE_1600(1600),
  ENGINE_1700(1700),
  ENGINE_1800(1800),
  ENGINE_1900(1900),
  ENGINE_2000(2000),
  ENGINE_2100(2100),
  ENGINE_2200(2200),
  ENGINE_2300(2300),
  ENGINE_2400(2400),
  ENGINE_2500(2500),
  ENGINE_2600(2600),
  ENGINE_2700(2700),
  ENGINE_2800(2800),
  ENGINE_2900(2900),
  ENGINE_3000(3000),
  ENGINE_3100(3100),
  ENGINE_3200(3200),
  ENGINE_3300(3300),
  ENGINE_3400(3400),
  ENGINE_3500(3500),
  ENGINE_3600(3600),
  ENGINE_3700(3700),
  ENGINE_3800(3800),
  ENGINE_3900(3900),
  ENGINE_4000(4000),
  ENGINE_4100(4100),
  ENGINE_4200(4200),
  ENGINE_4300(4300),
  ENGINE_4400(4400),
  ENGINE_4500(4500),
  ENGINE_4600(4600),
  ENGINE_4700(4700),
  ENGINE_4800(4800),
  ENGINE_4900(4900),
  ENGINE_5000(5000),
  ENGINE_5100(5100),
  ENGINE_5200(5200),
  ENGINE_5300(5300),
  ENGINE_5400(5400),
  ENGINE_5500(5500),
  ENGINE_5600(5600),
  ENGINE_5700(5700),
  ENGINE_5800(5800),
  ENGINE_5900(5900),
  ENGINE_6000(6000),
  ENGINE_6100(6100),
  ENGINE_6200(6200),
  ENGINE_6300(6300),
  ENGINE_6400(6400),
  ENGINE_6500(6500),
  ENGINE_7000(7000),
  ENGINE_7500(7500),
  ENGINE_8000(8000),

  ENGINE_8500(8500),

  ENGINE_9000(9000),

  ENGINE_9500(9500),

  ENGINE_10000(10000);

  private final int value;

  EngineType(int value) {
    this.value = value;
  }

  public int getValue() {
    return value;
  }
}

